HTML { margin: 0; padding:0; }

body {  /* coordinate with following hack */
	font-family: Verdana, Helvetica, Arial, sans-serif;
	color: #000060;
	background-color: #B9B9BD;
}

	
/* NS4 & IE3 hack: tables truncate style application - match Body above */
p, address, blockquote, body, div, dl, ol, pre, span, ul {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	color: #000060;
}

body {
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}


a:link { color: #1202AB; }
a:hover { color: #AF5F5F; }
a:active { color: #C09D0E; }

p  {
	font-size: 13px;
}

pre {
	margin-left: 30px;
	font-size: 10px;
}

dt, dd { font-size: 13px; }	

h1, h2, h3, h4, h5, h6 {
	color: #191970;
	font-family: Baskerville Old Face, Verdana, Helvetica, Arial, sans-serif;
}
h1  { font-size: 40px; font-weight: 800; }
h2  { font-size: 16px; font-weight: 700; }
h3  { font-size: 15px; font-weight: 600; }
h4  { font-size: 14px; font-weight: 600; }
h5  { font-size: 12px; font-weight: 600; }
h6  { font-size: 9px;  font-weight: 600; font-style: italic; margin: 40px 0px 10px 0px; }


div#navTop {margin: 5px 2px 5px 2px;}
div#navTop p {
	text-align: center;
	font-size: 9px;
	font-weight: 700;
	line-height: 9px;
	letter-spacing: 1px;}
div#navTop a:link { color: #191970; }
div#navTop a:visited { color: #191970; }
div#navTop a:hover { color: #f90505; }
div#navTop a:active { color: #191970; }
div#navTop a:link, a:visited, a:hover, a:active { text-decoration: none }

div#navBottom p {
	margin: 10px 10px 2px 10px;
	font-size: 9px;
	color: #333333;
	text-align: center;
	text-color: #333333;}
div#navBottom a:link { color: #333333; }
div#navBottom a:visited { color: #333333; }
div#navBottom a:hover { color: #EB2E03; }
div#navBottom a:active { color: #EB2E03; }
div#navBottom a:link, a:visited, a:hover, a:active { text-decoration: none }

div#zCopyright {
	margin: 10px 10px 2px 10px;
	font-size: 9px;
	color: #333333;
	text-align: center;}	

div#zDisclaimer p {
	margin: 10px 200px 10px 200px;
	border-style: solid;
	border-width: 2px;
	border-color: #191970;
	text-align: center;
	color: #191970;
	padding: 5px }

div#zTopMargin p {
	margin: 1px 0px 0px 0px;}

div#navLeft {
	margin: 22px 8px 15px 18px;}
div#navLeft p {
	font-size: 11px;
	font-weight: 700;
	line-height: 23px;
	letter-spacing: 1px;}
div#navLeft a:link { color: #ffffff; }
div#navLeft a:visited { color: #ffffff; }
div#navLeft a:hover { color: #EB2E03; }
div#navLeft a:active { color: #EB2E03; }
div#navLeft a:link, a:visited, a:hover, a:active { text-decoration: none }

div#Margin-body{
	margin: 20px 200px 30px 200px;} 
div#Margin-small{
	margin: 20px 50px 20px 50px;} 
div#Margin-medium{
	margin: 20px 50px 20px 50px;}
div#Margin-large{
	margin: 20px 50px 20px 50px;}	


div#mainContent {
	margin: 40px 66px 30px 66px; 
}
img.rightText {
	margin: 0px 0px 5px 20px;
}

div#copyright {
	padding: 5px 10px 5px 10px;
	font-size: 9px;
	font-weight: 700;
	color: #000060;
}
.homePageAnnouncement {
	width: 240px;
	margin: 10px 4px 20px 0px;
	padding: 3px 3px 3px 3px;
	border: 2px solid #ff1111;
}

p.formalText {
	font-size: 12px;
	font-weight: 700;
	line-height: 20px;
	letter-spacing: .6px;
	color: #980816;
}


div#footer {
	margin: 25px 60px 10px 0px;
	border-top: 2px solid #acabab;
	text-align: center;
	font-size: 22px;
}
div#footer p {
	font-size: 9px;
}

.Margin50{
	margin: 20px 50px 20px 50px;} 

.Margin-nomargin{
	margin: 0px 0px 0px 0px;
}

span.ul { text-decoration: underline; }	
span.indent { margin-left: 40px; }

div.dataTable td {
	font-size: 12px;
}
table.dataTable td {
	font-size: 12px;
}

div.multimediaHeading {
	font-size: 14px;
	font-weight: 700;
	text-align: center;	
	margin-bottom: 10px;
}
table.multimediaTable td {
	font-size: 11px;
}

div.volunteerInputForm table {
	background: #fbf3df; 
}
div.volunteerInputForm td {
	font-size: 10px;
	padding: 5px 0px 5px 0px;
}

div.contactInputForm table {
	background: #EFE0D5; 
}
div.contactInputForm td {
	font-size: 10px;
	padding: 5px 0px 5px 0px;
}
td.required {
	color: #0000B4;
}
input:focus {
	background-color: #FFFFE2;
}

ol li {  /* li implementation is problematic */
	margin-right: 40px;
	margin-bottom: 15px;
	margin-left: 20px;
	list-style-position: outside;
	/* display: block; causes ns7 to drop enumeration */
	list-style-type: decimal;
	font-size: 13px;
}
ul li {  
	margin-right: 40px;
	margin-bottom: 15px;
	margin-left: 20px;
	list-style-position: outside;
	/* display: block; causes ns7 to drop enumeration */
	list-style-type: square;
	font-size: 13px;
}


.large { font-size: 14px; }
.larger { font-size: 16px; }
.largest { font-size: 18px; }
.small { font-size: 10px; }
.smaller { font-size: 9px; }
.smallest { font-size: 9px; }

.indent {
	padding-left: 30px;
}
.quoteHeavy  {
	font-size: 13px;
	margin-left: 40px;
	margin-top: 0px;
	margin-bottom: 20px;
	color: #000054;
	font-family: Helvetica, Arial, Verdana, sans-serif; /* italic Verdana aliases */
	font-style: italic;
	font-weight: 700;
}	
.quoteText {
	color: #83030A;
	font-size: 11px;
	margin-top: 2px;
	margin-left: 10px;
	margin-bottom: 10px;
}

.highlite {
	color: #83030A;
	font-weight: 700;		
}
.stress  {
	font-size: 12px;
	font-weight: 600;
	color: #D55000;
}
.standoutBox { 
	margin: 0px 0px 20px 0px;
	border: solid 2px #dd1111;
	padding: 8px 8px 8px 8px;
	color: #980816;
	font-size: 12px;
	font-weight: 700;
	letter-spacing: 1px;
	word-spacing: 2px;
}
.standout { 
	color: #980816;
	font-size: 12px;
	font-weight: 700;
	letter-spacing: 1px;
	word-spacing: 2px;
}
	
p.question {
	margin-top: 30px;
	margin-bottom: 0px;
	color: #0E4F9E; /* #DE2910; */ 
	font-size: 12px;
	font-weight: 600;

}
p.answer {
	margin-top: 10px;
	margin-left: 25px;
}

div.feedback {
	margin: 40px 0px 25px 0px;
	border-top: 2px groove #3A4362;
	padding-top: 30px;
}
div.feedback p {
	font-size: 11px;	
}
span.feedbackBy {
	margin: 5px 0px 7px 45px;
	font-style: italic;
	display: block;
}




p.signature {
	margin: 30px 0px 25px 100px;
	font-size: 18px;
	font-family: "Lucida Calligraphy", "Tempus Sans ITC", cursive, Verdana, Geneva, Arial, Helvetica, sans-serif;
}



div.thumbnailCollection td {
	padding: 20px 10px 20px 10px;
	font-size: 12px;
}
div.pictureSet img {
	margin: 25px 0px 2px 0px;
	text-align: center;
	border: 1px solid #707172;
}

img.picMain {
	margin: 30px 0px 20px 0px;
	border: 1px solid;
}
img.picInlineRight {
	margin: 5px 0px 20px 30px;
	border: 1px solid;
	text-align: right;
}
img.picInlineLeft {
	margin: 5px 30px 20px 0px;
	border: 1px solid;
}
p.picCaption {
	margin: 2px 0px 15px 0px;
	font-size: 10px;
	width: 250px;
	text-align: left;
}
